@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');


*{ margin:0; padding:0; }


a{ text-decoration: none; color:#31353d; }
ul{ list-style: none; }
table { border-collapse: collapse; border-spacing: 0;}
input { outline:none;}
.both{ clear:both;}
input:focus { outline: none;}
textarea:focus{ outline:none;}



body, html { font-family: 'Open Sans', sans-serif; font-size:14px; color:#31353d; background:url(../image/bg.jpg) repeat; line-height:20px;}
h1{ font-size: 24px; color: #d5652b; text-align: center; background:url(../image/bg-h1.png) repeat-x center; text-transform: uppercase;} 
h1 span{ background:url(../image/bg.jpg) repeat; Display: block; max-width: 320px; margin: 0 auto;} 


/*TOP*/
#bordatop{ width: 100%; height: 8px; position: fixed; z-index: 200; background: #f97f3f; border-bottom: 3px solid #FFF;} 
header{ width: 100%; height: 134px; position: fixed; z-index: 200; overflow: hidden; top: 8px; background:url(../image/bg-header.jpg) repeat-x; margin: 3px 0px; transition: all 0.4s ease;} 
header .content{ max-width: 1200px; margin: 0 auto; /*border: 1px solid #F00;*/} 
header .content .logo{ max-width: 300px; position: absolute; z-index: 100; margin: 17px 0px 0px 10px; transition: all 0.4s ease;}
header .content .logo img{ width: 100%;} 
header .content .bg-logo{ height: 134px; position:  absolute; /*left: -1250px;*/ right: 58%; transition: all 0.4s ease; } 
header .content .bg-logo img{ height: 100%;} 
.bg-menu{ width: 100%; position: fixed; z-index: 200; top: 145px; background: #f97f3f; border-top: 3px solid #FFF; transition: all 0.4s ease;}

header .content .localizacao{ width: 330px; float: right; margin-top: 50px; margin-right: 10px; transition: all 0.4s ease;} 
header .content .localizacao img{ height: 34px; float: left; margin-right: 2px; display: block;} 
header .content .localizacao div{ padding: 7px 10px; box-sizing: border-box; float: left; background: #FFF; display: block; color: #ff933e; font-size: 16px;} 
header .content .localizacao div strong{ font-weight: 800;} 
.bgmaskmobile{ display: none;} 



header.scroll {	height: 100px;}
header.scroll .bg-menu{ top: 0px; background: #f97f3f;}
header.scroll .content .logo{ max-width: 250px; position: absolute; z-index: 100; margin: 9px 0px 0px 10px; transition: all 0.4s ease;}
header.scroll .content .localizacao{ width: 330px; float: right; margin-top: 30px; margin-right: 10px; transition: all 0.4s ease;} 
.topmobile.scroll{ top: 110px !important; transition: all 0.4s ease;}

.topmobile.scroll #menutop > ul > li > a { padding: 13px 31px;}










/*CENTRO SITE*/
#content{ max-width: 1200px; margin: 0 auto; padding-top: 240px; padding-bottom: 50px; /*margin-top: 50px;*/ overflow: hidden;} 
#content p{ max-width: 800px; margin: 0 auto; padding: 30px 10px; box-sizing: border-box; text-align: justify; line-height: 24px; font-size: 16px;} 
#content p strong{ font-weight: 600; text-transform: uppercase; font-size: 22px;} 
#content p img{ max-width: 660px; width: 100%; margin: 0 auto; display: block; margin-top: 50px;} 


/*DENTRO DA OFERTA*/
#content .left{ float: left; margin-left: 10px;}
#content .left .logo-mercado{ max-width: 280px; margin-bottom: 30px;}
#content .left .logo-mercado img{ width: 100%;}
#content .left .info li{ padding: 3px 0px 3px 25px; margin-bottom: 3px; background:url(../image/icone-endereco.png) no-repeat;} 
#content .left .info .horario{ background:url(../image/icone-horario.png) no-repeat;} 
.btvoltar a{ display: block; margin-top: 20px; padding: 15px 0px 15px 50px; background:url(../image/icone-voltar.png) no-repeat; font-size: 30px; } 
.btmobile{ display: none;} 

#content .right{ float: right; margin-bottom: 30px; margin-right: 10px;}
#content .right h2{ font-size: 24px; font-style: italic; font-weight: 600; margin-bottom: 5px;} 
#content .right h2 span{ color: #f48221;} 

#content .right .tabloide{ max-width: 360px; transition: all 0.4s ease;}
#content .right .tabloide img{ width: 100%;} 
#content .right .tabloide .mask{ width: 410px; min-height: 318px; position: absolute; background:url(../image/mask.png) no-repeat; transition: all 0.4s ease;}







/*OFERTAS HOME*/
#content .ofertas{text-align: center; margin-top: 30px; }
#content .ofertas li{    width: 380px;
    margin: 10px 10px;
    padding: 5px 5px;
    border: 1px solid #c4c4c478;
    box-sizing: border-box;
	display: inline-table;
    transition: all 0.4s ease;}
/*#content .ofertas li:hover{  -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);} */
#content .ofertas li .imagem img{ width: 100%;}
#content .ofertas li .de{font-size: 15px; color: #999;text-decoration: line-through;float:right}
#content .ofertas li .por{font-size: 19px; color: #000;float:right;font-weight:bold}
#content .ofertas li .mercado{ text-transform: uppercase; font-size: 17px; color: #616161;float:left}
#content .ofertas li .mercado strong{ font-weight: 800;}
#content .ofertas li .data{ font-size: 15px;float:left}
#content .ofertas li .descri{ font-size: 15px;text-align:left}
#content .ofertas li .data strong{ font-weight: 700;} 
#content .ofertas li a{ color: #616161;} 
.obterpromo{background:#f97f3f;padding:3px;color:#FFF;margin-top:10px;float:right;font-size: 1.0em;}
.obterpromo a{color:#fff !important;font-weight:bold}
.bairro{font-size:0.9em;float:left}






/*PAGINA OUTROS*/
#content .locais{ max-width: 1200px; margin-bottom: 20px; text-align: center;} 
#content .locais li{ max-width: 250px; border: 1px dashed #7a7a7a; text-align: center; padding: 20px 20px 17px 20px; margin: 23px 23px 0px 23px; box-sizing: border-box; display: inline-block;} 
#content .locais li img{ width: 100%; margin-bottom: 10px;}
#content .locais li span{ color: #d5652b; font-weight: 600 !important;} 







/*FOOTER*/
footer{ width: 100%; background: #e8e8e8 url(../image/bg-footer.jpg) repeat-x;}  
footer .content{ max-width: 1200px; margin: 0 auto; overflow: hidden;} 
footer .content .menufooter{ border-right: 1px solid #FFF; text-align: left; display: inline-table; padding: 0px 20px 60px 20px;}
footer .content .menufooter li{ margin-bottom: 5px;} 
footer .content .menufooter li a{ color: #31353d;} 
footer .content .menufooter li a:hover{ color: #5a5c60;} 
footer .content .menufooter .titulo{ font-size: 22px; color: #FFF; font-weight: 100; padding-top: 10px; margin-bottom: 25px;} 
footer .content .bordaoff{ border: 0;}
footer .content .righ{ float: right; border: 0;}
footer .content .righ li{ overflow: hidden;}
footer .content .righ li span{ float: left; margin: 5px 0px 0px 5px;} 
footer .content .righ img{ float: left;} 








/*FORMULARIO CONTATO*/
#formcontato { width:360px; margin:0 auto; margin-top: 80px; margin-bottom: 130px; font-size:14px; clear:both;}
#formcontato label { width:350px; display:block;}
#formcontato label span{ margin:3px 0px 3px 0px; float:left;  color:#373435; }
#formcontato input { width:350px; padding:8px 3px 8px 3px; font-size:14px; color:#333; background:#FFF; border:1px solid #A2A690; border-radius:0px;}
#formcontato textarea{ width:337px; height:100px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding: 15px 10px 10px 10px; margin-bottom: 10px;  float:left; background:#FFF; border:1px solid #A2A690; border-radius:0px; }
.bt-enviar{ width:100px !important; padding:0px !important; display: block !important; height:28px; margin: 0 auto !important; background:#F97F3F !important; border:0px !important; color:#FFF !important; font-size:16px !important; }
#tex-formcontato{text-align:center;}
